Subject: Problem to ftp CAChe ouput file on Mac

From: YONG HUANG <[email-masked]>
Date: Wed, 26 Feb 1997 14:20:02 -0600 (CST)

I set up my Mac as a ftp server. After the calculation is done, a file folder 
named MyMolf is generated for molecule file MyMol. The problem is when you 
access the ftp server from a remote site, MyMolf can't be entered ("Directory
not found") or MyMolf is simply shown as MyMold or MyMol plus a special 
character or something else. There's no way to get into this folder although 
I tried most letters. What's wrong? I'm using NCSA Telnet on the Mac. I ftp 
to it through VMS and UNIX.

Thank you for your help.

Yong

[Note: A few people pointed out to me to the effect that electronic 
delocalization is artifact. Let me read some literature and think a while
before I respond. Thank you, gentlemen.]